a:visited {
    background: none;
    outline: none;
}

@-webkit-keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }
    50% {
        opacity: 1;
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        -ms-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }
    50% {
        opacity: 1;
    }
}

a {
    outline: none
}

.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}

body {
    font-family: arial
}

.heiti {
    font-family: arial
}

#page {
    float: left;
    width: 100%;
    min-width: 960px;
    position: relative;
}

#topline {
    float: left;
    width: 100%;
    height: 34px;
    line-height: 34px;
    vertical-align: middle;
    position: relative;
    z-index: 4;
}

#topline .menuico {
    display: none;
}

.toplineinner {
    margin: 0 auto;
}

.ie8 .w1200 {
    width: 960px;
}

.w1200 {
    width: 1200px;
}

.videoshadow {
    position: fixed;
    z-index: 10;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background: url(../images/bg_videoshadow.png) repeat;
}

.videobox {
    position: absolute;
    width: 0px;
    height: 2px;
    margin: -250px 0 0 -445px;
    left: 50%;
    top: 50%;
    background: #000;
    overflow: hidden;
}

.videobox .close {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 26px;
    height: 26px;
    background: url(../images/close.png) no-repeat;
    cursor: pointer;
}

.videobox #video {
    background: url(../images/loading040.gif) no-repeat center center #000;
}

.toplineinner .p1 {
    float: right;
    font-size: 12px;
    position: relative;
}

.toplineinner .p1 a {
    color: #666666;
    text-decoration: none;
    padding: 0 10px;
    float: left;
    line-height: 18px;
    margin-top: 7px;
}

.toplineinner .p1 a.active {
    color: #71bf44;
    transition: all 0.2s ease 0s;
}

.toplineinner .p1 a:hover {
    color: #71bf44;
}

.toplineinner form {
    float: right;
}

.toplineinner .sidesearchbtn {
    display: inline-block;
    float: left;
    width: 15px;
    height: 15px;
    background: url(../images/ico_search.png) no-repeat center;
    display: none;
}

.toplineinner .inputbox {
    float: right;
    width: 0px;
    height: 29px;
    margin-top: 3px;
    display: none;
    overflow: hidden;
}

.toplineinner .searchtext {
    float: right;
    width: 200px;
    height: 25px;
    font-size: 12px;
    color: #666666;
    text-indent: 5px;
    background: #F3F3F3;
    border: 1px solid #aaa;
}

.toplineinner .searchbtn {
    border: none;
    width: 15px;
    height: 15px;
    background: url(../images/ico_search.png) no-repeat center;
    text-indent: -999px;
    overflow: hidden;
    cursor: pointer;
    margin-left: 10px;
    margin-top: 8px;
    float: right;
    outline: none;
}

#header {
    float: left;
    width: 100%;
    height: 78px;
    position: relative;
    z-index: 3;
    margin-top: -25px;
}

.headerinner {
    margin: 0 auto;
}

.headerinner #logo {
    float: left;
    width: 150px;
    margin: 2px 0;
}

.headerinner #logo img {
    float: left;
    width: 100%;
}

.headerinner #mainmenu {
    float: right;
    margin-top: 39px;
}

.headerinner #mainmenu ul {
    float: left;
}

.headerinner #mainmenu ul li {
    float: left;
    height: 40px;
}

.headerinner #mainmenu ul li a {
    float: left;
    padding: 0 6px;
    font-size: 14px;
    color: #666666;
    text-decoration: none;
    height: 38px;
    position: relative;
    font-weight: bold;
}

.headerinner #mainmenu ul li a .ico {
    position: absolute;
    width: 0px;
    bottom: 0px;
    left: 50%;
    height: 7px;
    margin-left: 0px;
    background: url(../images/menu_arrow.png) no-repeat center bottom;
}

.headerinner #mainmenu ul li:hover a {
    color: #3776bc;
}

.headerinner #mainmenu ul li.active a {
    color: #3776bc;
}

.headerinner #mainmenu ul li .depmenu {
    position: absolute;
    left: 0px;
    width: 100%;
    height: 0px;
    background: url(../images/bg_menu.png) repeat-x;
    top: 77px;
    display: none;
    overflow: hidden;
}

.headerinner #mainmenu ul li .depmenu .depbg {
    width: 1200px;
    ;
    margin: 0 auto;
    overflow: hidden;
}

.headerinner #mainmenu ul li .depmenu .depmenuinner {
    width: 1200px;
    display: block;
    text-align: center;
    left: 50%;
    position: absolute;
}

.headerinner #mainmenu ul li .depmenu .aboutmenu1 {
    margin-left: -563px;
}

.headerinner #mainmenu ul li .depmenu .newsmenu1 {
    margin-left: -440px;
}

.headerinner #mainmenu ul li .depmenu .businessmenu1 {
    margin-left: -384px;
}

.headerinner #mainmenu ul li .depmenu .srcmenu1 {
    margin-left: -226px;
}

.headerinner #mainmenu ul li .depmenu .careermenu1 {
    margin-left: -139px;
}

.headerinner #mainmenu ul li .depmenu .contactmenu1 {
    margin-left: -47px;
}


/*.headerinner #mainmenu ul li .depmenu .menulevel3{position:relative;}*/

.headerinner #mainmenu ul li .levels-3 {
    float: none;
    position: absolute;
    top: 46px;
    left: 50%;
    width: 1920px;
    margin-left: -960px;
    background: url(../images/bg_menulevel.png);
    line-height: 40px;
    height: 0px;
    overflow: hidden;
}

.headerinner #mainmenu ul li .levels-3 ul {
    display: inline-blick;
    +display: inline;
    zoom: 1;
    margin-top: 0px;
}

.headerinner #mainmenu ul li .depmenu .depmenuinner ul li .levels-3 li {
    margin-top: -13px;
    background: url(../images/menuline2.jpg) no-repeat right 12px;
    margin-right: -1px;
}

.headerinner #mainmenu ul li .depmenu .depmenuinner ul li .levels-3 li a {
    color: #fff;
    opacity: 0.7;
}

.headerinner #mainmenu ul li .depmenu .depmenuinner ul li .levels-3 li a:hover {
    opacity: 1;
}

.headerinner #mainmenu ul li .depmenu .depmenuinner ul li .levels-3 li.last {
    background: none;
}

.headerinner #mainmenu ul li .depmenu .depmenuinner ul li .levels-31 ul {
    margin-left: -342px;
}

.headerinner #mainmenu ul li .depmenu .depmenuinner ul li .levels-32 ul {
    margin-left: -330px;
}

.headerinner #mainmenu ul li .menulevel32 .first {
    margin-left: 90px;
}

.headerinner #mainmenu ul li .depmenu .depmenuinner ul {
    margin-top: 15px;
    display: inline-block;
    float: none;
}

.headerinner #mainmenu ul li .depmenu .depmenuinner ul li {
    background: url(../images/menuline.jpg) no-repeat right 0px;
    margin-right: -1px;
}

.headerinner #mainmenu ul li .depmenu .depmenuinner ul li a {
    height: auto;
    color: #3776bc;
    background: none;
    font-size: 14px;
}

.headerinner #mainmenu ul li .depmenu .depmenuinner ul li a:hover {
    background: none;
    color: #73bf45;
    transition: all 0.2s ease 0s;
}

#mainmenu2 {
    display: none;
}

#footer {
    float: left;
    width: 100%;
    background: #f1eeed;
    padding: 20px 0 0 0;
}

.footerinner {
    margin: 0 auto;
}

.footerabout {
    float: left;
    width: 400px;
}

.footerabout h2 {
    float: left;
    width: 100%;
    font-size: 15px;
    color: #666666;
    border-bottom: 1px dashed #000;
    padding-bottom: 5px;
    margin-bottom: 5px;
    font-weight: bold;
}

.footerabout .zhengwen {
    font-size: 12px;
    color: #666666;
    line-height: 18px;
    float: left;
    width: 100%;
}

.sub_menu_off .order_menu_v {
    display: none;
}

.sub_menu_on .order_menu_v {
    display: block;
}

.footerabout .morelink {
    float: left;
    width: 142%;
    margin-top: 15px;
}

.footerabout .morelink #iList {
    float: left;
    width: 280px;
    height: 17px;
    background: url(../images/bg_xiala.png) no-repeat;
    padding: 3px;
}

.footerabout .morelink #iList:hover {
    background-position: bottom left;
}

.footerabout .morelink #iList span {
    line-height: 17px;
    font-size: 12px;
    color: #666666;
    float: left;
    height: 17px;
}

.footerabout .morelink #iList ul {
    position: absolute;
    bottom: 22px;
    width: 272px;
    border: solid 1px #9C9C9C;
    background: #fff;
    left: 0px;
    padding: 3px;
    font-size: 12px;
    line-height: 18px;
}

.footerabout .morelink #iList ul li {
    float: left;
    width: 100%;
}

.footerabout .morelink #iList ul li a {
    float: left;
    width: 100%;
    color: #666666;
    text-decoration: none;
}

.footerabout .morelink #iList ul li a:hover {
    color: #3776bc;
}

.footerabout .morelink .btnBg {
    float: left;
    width: 55px;
    height: 23px;
    border: none;
    background: url(../images/bg_morelink.png) no-repeat;
    font-size: 12px;
    color: #fff;
    cursor: pointer;
    line-height: 23px;
}

.erweima {
    float: left;
    margin-left: 23px;
}

.erweima img {
    width: 85px;
}

#footermenu {
    float: left;
    width: 670px;
    margin-left: 20px;
    overflow-x: hidden;
}

#footermenu .footermenuinner {
    float: left;
    width: 700px;
}

#footermenu .box {
    float: left;
    width: 75px;
    margin-left: 31px;
}

#footermenu .box h3 {
    float: left;
    width: 100%;
    font-size: 12px;
    color: #000000;
    margin-bottom: 15px;
    height: 28px;
}

#footermenu .box ul {
    float: left;
    width: 100%;
}

#footermenu .box ul li {
    float: left;
    width: 100%;
}

#footermenu .box ul li a {
    float: left;
    font-size: 12px;
    color: #666666;
    text-decoration: none;
    line-height: 18px;
    transition: all 0.2s ease 0s;
}

#footermenu .box ul li a:hover {
    color: #71bf44;
}

.footerbottom {
    float: left;
    width: 100%;
    margin: 20px 0;
    position: relative;
}

.footerbottom .copyright {
    float: left;
    font-size: 12px;
    color: #919191;
}

.footerbottom #mailform {
    float: right;
    width: 150px;
    height: 21px;
    font-size: 12px;
    line-height: 21px;
    margin-left: 10px;
    margin-top: -3px;
    position: relative;
    z-index: 2;
}

.footerbottom #mailform .input-submit input {
    float: left;
    width: 37px;
    height: 37px;
    border: none;
    background: url(../images/bg_mailbtn.png) no-repeat;
    color: #919191;
    font-size: 12px;
    cursor: pointer;
    outline: none;
    display: none;
    filter: alpha(opacity=0);
    /*IE滤镜，透明度50%*/
    -moz-opacity: 0;
    /*Firefox私有，透明度50%*/
    opacity: 0;
    /*其他，透明度50%*/
    margin: -7px 0 0 5px;
}

.footerbottom #mailform .input-submit input:hover {
    background-position: bottom;
    color: #fff;
}

.footerbottom #mailform .inputrow {
    float: left;
    border: 1px solid #BFBFBF;
}

.footerbottom #mailform .inputrow input {
    float: left;
    border: none;
    height: 20px;
    width: 80px;
    background: none;
    outline: none;
    font-size: 12px;
    color: #919191;
}

.footerbottom .formok {
    position: absolute;
    right: 0;
    bottom: 10px;
    z-index: 1;
    display: none;
}

.footerbottom #mailform img {
    float: left;
}

.footerbottom .bottomfastlink {
    float: right;
}

.footerbottom .bottomfastlink p {
    float: left;
    font-size: 12px;
    color: #919191;
    line-height: 16px;
}

.footerbottom a {
    color: #919191;
    text-decoration: none;
    transition: all 0.2s ease 0s;
}

.footerbottom a:hover {
    color: #3776bc;
}

.pagebody {
    position: relative;
    z-index: 2;
}

#visual {
    float: left;
    width: 100%;
    height: 550px;
    overflow: hidden;
    position: relative;
}

#visual .visualinner {
    position: absolute;
    width: 2560px;
    height: 550px;
    left: 50%;
    top: 0px;
    margin-left: -1280px;
    z-index: 3;
}

#visual .visualinner .box_skitter {
    z-index: 2;
}

#visual .visualinner ul {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
}

#visual .visualinner ul li {
    float: left;
    width: 2560px;
    height: 550px;
    position: relative;
    overflow: hidden;
}

#visual .visualinner ul li .img {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
}

#visual .visualinner ul li .textimg {
    position: absolute;
    left: 800px;
    z-index: 2;
}

#visual .visualinner ul li .ttl {
    top: 200px;
    font-size: 30px;
    color: #fff;
    
    width: 300px;
}

#visual .visualinner ul li .ttl img {
    height: 30px;
}

#visual .visualinner ul li .con {
    top: 260px;
    font-size: 15px;
    color: #fff;
    
}

#visual .visualinner ul li .con img {
    height: 33px;
}

#visual .visualinner ul li .line {
    top: 340px;
    
}

#visual .visualinner ul li .line a {
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    transition: all 0.2s ease 0s;
    border: 1px solid #fff;
    width: 102px;
    height: 29px;
    font-weight: bold;
    font-size: 12px;
    position: relative;
    overflow: hidden;
    display: block
}

#visual .visualinner ul li .line a span {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 29px;
}

#visual .visualinner ul li .line a .m1 {
    left: 0px;
    top: 0px;
}

#visual .visualinner ul li .line a .m2 {
    left: 0px;
    top: 29px;
    background: #fff;
    color: #000;
}

#visual .visualinner .paginationbox {
    position: absolute;
    z-index: 3;
    bottom: 17px;
    left: 50%;
    height: 70px;
    background: url(../images/bg_paginationline.png) no-repeat center center;
}

#visual .visualinner .paginationbox .pagination {
    float: left;
    position: relative;
    z-index: 2
}

#visual .visualinner .paginationbox .pagination a {
    float: left;
    width: 70px;
    height: 70px;
    margin: 0 15px;
    background: url(../images/bg_paginationli.png) no-repeat;
    overflow: hidden;
    text-indent: -999px;
}

#visual .visualinner .paginationbox .paginationtab {
    position: absolute;
    width: 70px;
    height: 70px;
    background: url(../images/bg_paginationtab.png) no-repeat;
    left: 15px;
    top: 0px;
    z-index: 1;
}

#visual.loadding {
    background: url(../images/loading.gif) no-repeat center center;
}

.homesection {
    float: left;
    width: 100%;
    margin: 30px 0;
}

.homesection .homesectioninner {
    margin: 0 auto;
}

.homesection .homesectioninner .block {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

.homenew {
    float: left;
    width: 740px;
    border-top: 1px solid #3076BB;
    height: 382px;
}

.homenew .tab {
    float: left;
    width: 100%;
    line-height: 50px;
    height: 50px;
}

.homenew .tab p {
    font-size: 15px;
    color: #888888;
    font-weight: bold;
}

.homenew .tab p a {
    color: #999;
    text-decoration: none;
    transition: all 0.2s ease 0s;
}

.homenew .tab p a:hover {
    color: #666666;
}

.homenew .tab p a.active {
    color: #666666;
}

.homenew .newscontent {
    float: left;
    width: 100%;
}

.homenew .newscontent .newsblock {
    float: left;
    width: 100%;
    display: none;
}

.homenew .newscontent .newsblock .newsfirst {
    float: left;
    width: 100%;
}

.homenew .newscontent .newsblock .newsfirst .left {
    float: left;
    width: 266px;
    height: 225px;
    position: relative;
    overflow: hidden;
}

.homenew .newscontent .newsblock .newsfirst .left img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 266px;
    height: 225px;
    -webkit-transition: -webkit-transform 2s ease-out;
    -moz-transition: -moz-transform 2s ease-out;
    -ms-transition: -ms-transform 2s ease-out;
    transition: transform 2s ease-out;
}

.homenew .newscontent .newsblock .newsfirst .left img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

.homenew .newscontent .newsblock .newsfirst .right {
    float: left;
    width: 458px;
    margin-left: 16px;
    height: 187px;
    position: relative;
}

.homenew .newscontent .newsblock .newsfirst .right h3 {
    float: left;
    width: 100%;
    font-size: 15px;
    margin-top: 10px;
    line-height: 22px;
    margin-bottom: 10px;
}

.homenew .newscontent .newsblock .newsfirst .right h3 a {
    display: block;
    color: #333;
    text-decoration: none;
    transition: all 0.2s ease 0s;
}

.homenew .newscontent .newsblock .newsfirst .right h3 a:hover {
    color: #3776bc;
}

.homenew .newscontent .newsblock .newsfirst .right .text01 {
    float: left;
    width: 100%;
    font-size: 12px;
    color: #666666;
    line-height: 22px;
}

.homenew .newscontent .newsblock .newsfirst .right .more {
    position: absolute;
    font-size: 12px;
    color: #73bf45;
    bottom: 0px;
    right: 0px;
    width: 37px;
    text-decoration: none;
    transition: all 0.2s ease 0s;
}

.homenew .newscontent .newsblock .newsfirst .right .more:hover {
    color: #3776bc;
}

.homenew .newscontent .newsblock .newslist {
    float: left;
    width: 100%;
    border-top: 1px dashed #D5D5D6;
    margin-top: 23px;
    padding-top: 10px;
}

.homenew .newscontent .newsblock .newslist ul {
    float: left;
    width: 100%;
}

.homenew .newscontent .newsblock .newslist ul li {
    float: left;
    width: 100%;
    margin: 5px 0;
    height: 16px;
    line-height: 16px;
}

.homenew .newscontent .newsblock .newslist ul li a {
    float: left;
    background: url(../images/ico_news.png) no-repeat left;
    font-size: 12px;
    color: #333333;
    text-decoration: none;
    width: 100%;
}

.homenew .newscontent .newsblock .newslist ul li a .ttl {
    float: left;
    width: 640px;
    margin-left: 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    transition: all 0.2s ease 0s;
}

.homenew .newscontent .newsblock .newslist ul li a .time {
    float: right;
}

.homenew .newscontent .newsblock .newslist ul li.news-0 {
    display: none;
}

.homenew .newscontent .newsblock .newslist ul li a:hover {
    background-image: url(../images/ico_news_h.png);
}

.homenew .newscontent .newsblock .newslist ul li a:hover .ttl {
    color: #3776bc
}

.qukuai h2 {
    float: left;
    width: 100%;
    color: #666666;
    font-size: 15px;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
}

.homevideo {
    margin-left: 49px;
    height: 382px;
    position: relative;
    float: left;
    width: 411px;
    border-top: 1px solid #73BF45;
}

.homevideo .videoblock {
    float: left;
    width: 100%;
    overflow: hidden;
}

.homevideo .videoblock .img {
    float: left;
    width: 411px;
    height: 202px;
    position: relative;
}

.homevideo .videoblock .img img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 411px;
    -webkit-transition: -webkit-transform 2s ease-out;
    -moz-transition: -moz-transform 2s ease-out;
    -ms-transition: -ms-transform 2s ease-out;
    transition: transform 2s ease-out;
}

.homevideo .videoblock:hover .img img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

.homevideo .videoblock .img .hover {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../images/homevideo.png) no-repeat center;
    top: 0px;
}

.homevideo .videoblock .img .hover em {
    position: absolute;
    color: #fff;
    font-size: 17px;
    width: 100px;
    left: 50%;
    margin-left: -50px;
    top: 115px;
    text-align: center;
}

.homevideo .videoblock .green {
    float: left;
    width: 381px;
    padding: 15px;
    background: #71BF59;
    height: 100px;
    position: relative;
}

.homevideo .videoblock .green h3 {
    float: left;
    width: 100%;
    font-size: 15px;
    color: #fff;
    margin-bottom: 5px;
}

.homevideo .videoblock .green p {
    float: left;
    font-size: 12px;
    color: #fff;
    line-height: 20px;
}

.homevideo .videoblock .green .more {
    position: absolute;
    font-size: 12px;
    color: #fff;
    bottom: 15px;
    right: 15px;
    text-decoration: none;
    transition: all 0.2s ease 0s;
}

.homevideo .videoblock .green .more:hover {
    color: #3776bc;
}

.homeplatform {
    height: 340px;
    position: relative;
    width: 740px;
    float: left;
    border-top: 1px solid #73BF45;
}

.homeplatform .tab {
    float: left;
    width: 100%;
    line-height: 50px;
    height: 50px;
}

.homeplatform .tab p {
    font-size: 15px;
    color: #888888;
    font-weight: bold;
}

.homeplatform .tab p a {
    color: #999;
    text-decoration: none;
    transition: all 0.2s ease 0s;
}

.homeplatform .tab p a:hover {
    color: #666666;
}

.homeplatform .tab p a.active {
    color: #666666;
}

.homeplatform .platformblock {
    float: left;
    width: 100%;
    position: relative;
}

.homeplatform .platformblock .platitem {
    position: absolute;
    width: 100%;
    z-index: 1;
    top: 0px;
    left: 0px;
    display: none
}

.homeplatform .platformblock .show {
    z-index: 2;
    display: block
}

.homeplatform .platformblock .platinformbox {
    float: left;
    width: 230px;
    height: 290px;
    background: #3776bc;
}

.homeplatform .platformblock .platinformbox .platinformtop {
    float: left;
    width: 100%;
}

.homeplatform .platformblock .platinformbox .platinformtop .ttl {
    float: left;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    margin: 40px 0 0 15px;
}

.homeplatform .platformblock .platinformbox .platinformtop .table {
    float: left;
    width: 200px;
    margin-left: 15px;
    position: relative;
    overflow: hidden;
    height: 110px;
    margin-top: 10px;
}

.homeplatform .platformblock .platinformbox .platinformtop table {
    font-size: 12px;
    color: #fff;
    line-height: 21px;
    width: 200px;
    position: absolute;
    top: -17px;
}

.homeplatform .platformblock .platinformbox .platinformtop table a {
    text-decoration: none;
    color: #91B4DA
}

.homeplatform .platformblock .platinformbox .platinformtop table a:hover {
    text-decoration: underline;
}

.homeplatform .platformblock .platinformbox .platinformbottom {
    float: left;
    width: 216px;
    margin: 40px 7px 0 7px;
    background: url(../images/platline.png) repeat-x top;
    height: 52px;
    position: relative;
}

.homeplatform .platformblock .platinformbox .platinformbottom a {
    position: absolute;
    bottom: 0px;
    right: 0px;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    transition: all 0.2s ease 0s;
}

.homeplatform .platformblock .platinformbox .platinformbottom a:hover {
    color: #91B4DA;
}

.homeplatform .platformblock .platimg {
    float: left;
    width: 508px;
    height: 288px;
    overflow: hidden;
    background: #fff;
    border: 1px solid #ddd;
}

.homeplatform .platformblock .platimg img {
    float: left;
    margin: 20px 0 0 10px;
}

.homeplatform .platformblock .platimg p {
    float: left;
    width: 80%;
    margin: 10%;
    font-size: 12px;
    color: #666;
}

.homeplatform .platformblock .platimg iframe {
    width: 470px;
    margin-top: 15px;
    margin-left: 20px;
}

.lxtext_more:hover {
    text-decoration: none;
}

.homerecommend {
    height: 340px;
    position: relative;
    width: 411px;
    float: left;
    border-top: 1px solid #73BF45;
    margin-left: 49px;
}

.homerecommend .recommendblock {
    float: left;
    width: 100%;
}

.homerecommend .recommendblock .img {
    float: left;
    width: 411px;
    height: 210px;
    position: relative;
    overflow: hidden;
    text-decoration: none;
}

.homerecommend .recommendblock .img img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 411px;
    height: 210px;
    -webkit-transition: -webkit-transform 2s ease-out;
    -moz-transition: -moz-transform 2s ease-out;
    -ms-transition: -ms-transform 2s ease-out;
    transition: transform 2s ease-out;
}

.homerecommend .recommendblock .img .hover {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
}

.homerecommend .recommendblock .img:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

.homerecommend .recommendblock .img .hover em {
    position: absolute;
    color: #fff;
    font-size: 15px;
    width: 100%;
    top: 101px;
    text-align: center;
    font-weight: bold;
    text-align: center;
}

.homerecommend .recommendblock p {
    float: left;
    font-size: 12px;
    color: #666666;
    line-height: 20px;
    margin-top: 10px;
}

.homerecommend .more {
    position: absolute;
    font-size: 12px;
    color: #73bf45;
    bottom: 0px;
    right: 0px;
    width: 37px;
    text-decoration: none;
    transition: all 0.2s ease 0s;
}

.homerecommend .more:hover {
    color: #3776bc;
}

.homebusiness {
    float: left;
    width: 100%;
    border-top: 1px solid #73BF45;
    overflow: hidden;
}

.homebusiness .businessbox {
    float: left;
    width: 104%;
}

.homebusiness .businessbox .businessitem {
    float: left;
    width: 17%;
    overflow: hidden;
    position: relative;
    border: 6px solid #DCD8D3;
    margin-right: 19px;
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}

.homebusiness .businessbox .businessitem a {
    text-decoration: none;
}

.homebusiness .businessbox .businessitem img {
    float: left;
    width: 100%;
    -webkit-transition: -webkit-transform 2s ease-out;
    -moz-transition: -moz-transform 2s ease-out;
    -ms-transition: -ms-transform 2s ease-out;
    transition: transform 2s ease-out;
}

.homebusiness .businessbox .businessitem span {
    position: absolute;
    width: 100%;
    height: 33px;
    background: url(../images/homebusinessshadow.png) repeat;
    bottom: 0px;
    left: 0px;
    font-size: 15px;
    color: #fff;
    line-height: 33px;
    text-indent: 10px;
    transition: all 0.2s ease 0s;
    font-weight: bold;
}

.homebusiness .businessbox .businessitem:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

.homebusiness .businessbox .businessitem:hover span {
    color: #73bf45
}

@media only screen and (max-width: 2000px) {
    .headerinner #mainmenu ul li .depmenu .depbg {
        width: 960px;
        ;
        margin: 0 auto;
        overflow: hidden;
    }
    .headerinner #mainmenu ul li .depmenu .depmenuinner {
        width: 960px;
        display: block;
        text-align: center;
        left: 50%;
        position: absolute;
    }
    .headerinner #mainmenu ul li .depmenu .aboutmenu1 {
        margin-left: -563px;
    }
    .headerinner #mainmenu ul li .depmenu .newsmenu1 {
        margin-left: -580px;
    }
    .headerinner #mainmenu ul li .depmenu .businessmenu1 {
        margin-left: -415px;
        width: 1080px;
    }
    .headerinner #mainmenu ul li .depmenu .srcmenu1 {
        margin-left: -226px;
    }
    .headerinner #mainmenu ul li .depmenu .careermenu1 {
        margin-left: -139px;
    }
    .headerinner #mainmenu ul li .depmenu .contactmenu1 {
        margin-left: -47px;
    }
    .headerinner #mainmenu ul li .depmenu .beltmenu1 {
        margin-left: -350px;
    }
    .headerinner #mainmenu ul li .depmenu .fpmenu1 {
        margin-left: -260px;
    }
    .w1200 {
        width: 960px;
    }
    .homenew {
        float: left;
        width: 592px;
        border-top: 1px solid #3076BB;
        height: 327px;
    }
    .homenew .newscontent .newsblock {
        height: 281px;
    }
    .homenew .newscontent .newsblock .newsfirst .left {
        float: left;
        width: 200px;
        height: 169px;
        position: relative;
        overflow: hidden;
    }
    .homenew .newscontent .newsblock .newsfirst .right {
        float: left;
        width: 375px;
        margin-left: 16px;
        height: 169px;
        position: relative;
    }
    .homenew .newscontent .newsblock .newsfirst .left img {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 200px;
        height: 169px;
        -webkit-transition: -webkit-transform 2s ease-out;
        -moz-transition: -moz-transform 2s ease-out;
        -ms-transition: -ms-transform 2s ease-out;
        transition: transform 2s ease-out;
    }
    .homevideo {
        margin-left: 35px;
        height: 327px;
        position: relative;
        float: left;
        width: 332px;
        border-top: 1px solid #73BF45;
    }
    .homevideo .videoblock .img {
        float: left;
        width: 332px;
        height: 156px;
        position: relative;
    }
    .homevideo .videoblock .img img {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 332px;
    }
    .homevideo .videoblock .green {
        float: left;
        width: 308px;
        padding: 20px 12px;
        background: #71BF59;
        height: 90px;
        position: relative;
    }
    .homevideo .videoblock .green p {
        float: left;
        font-size: 12px;
        color: #fff;
        line-height: 18px;
    }
    .homeplatform {
        height: 334px;
        position: relative;
        width: 592px;
        float: left;
        border-top: 1px solid #73BF45;
    }
    .homeplatform .platformblock .platinformbox {
        float: left;
        width: 190px;
        height: 302px;
        background: #3776bc;
    }
    .homeplatform .platformblock .platinformbox .platinformtop .ttl {
        float: left;
        font-size: 12px;
        color: #fff;
        font-weight: bold;
        margin: 30px 0 0 8px;
    }
    .homeplatform .platformblock .platinformbox .platinformtop .table {
        float: left;
        width: 180px;
        margin-left: 8px;
        position: relative;
        overflow: hidden;
        height: 132px;
        margin-top: 10px;
    }
    .homeplatform .platformblock .platinformbox .platinformtop table {
        float: left;
        width: 177px;
        line-height: 21px;
        letter-spacing: -0.03em;
    }
    .homeplatform .platformblock .platinformbox .platinformtop table a {
        display: block
    }
    .homeplatform .platformblock .platinformbox .platinformbottom {
        float: left;
        width: 177px;
        margin: 50px 7px 0 7px;
        background: url(../images/platline.png) repeat-x top;
        height: 32px;
        position: relative;
    }
    .homeplatform .platformblock .platimg {
        float: left;
        width: 400px;
        height: 300px;
        overflow: hidden;
    }
    .homeplatform .platformblock .platimg img {
        float: left;
        margin: 19px 0 0 3px;
        width: 408px;
    }
    .homeplatform .platformblock .platimg iframe {
        width: 406px;
        margin-top: -13px;
        margin-left: -3px;
    }
    .homerecommend {
        height: 312px;
        position: relative;
        width: 332px;
        float: left;
        border-top: 1px solid #73BF45;
        margin-left: 35px;
    }
    .homerecommend .recommendblock .img {
        float: left;
        width: 332px;
        height: 171px;
        position: relative;
    }
    .homerecommend .recommendblock .img img {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 332px;
        height: 170px;
    }
    .homerecommend .recommendblock .img .hover em {
        position: absolute;
        color: #fff;
        font-size: 15px;
        width: 100%;
        top: 82px;
        text-align: center;
        font-weight: bold;
        text-align: center;
    }
    .homebusiness .businessbox .businessitem {
        float: left;
        width: 212px;
        height: 233px;
        overflow: hidden;
        position: relative;
        border: 6px solid #DCD8D3;
        margin-right: 19px;
    }
    .homebusiness .businessbox .businessitem img {
        float: left;
        width: 100%;
        height: 100%;
        -webkit-transition: -webkit-transform 2s ease-out;
        -moz-transition: -moz-transform 2s ease-out;
        -ms-transition: -ms-transform 2s ease-out;
        transition: transform 2s ease-out;
    }
    #footer {
        float: left;
        width: 100%;
        background: #f1eeed;
        padding: 20px 0 0 0;
    }
    .footerinner {
        margin: 0 auto;
    }
    .footerabout {
        float: left;
        width: 235px;
    }
    .footerabout h2 {
        float: left;
        width: 100%;
        font-size: 15px;
        color: #666666;
        border-bottom: 1px dashed #000;
        padding-bottom: 5px;
        margin-bottom: 5px;
        font-weight: bold;
    }
    .footerabout .zhengwen {
        font-size: 12px;
        color: #666666;
        line-height: 18px;
        float: left;
        width: 100%;
    }
    .sub_menu_off .order_menu_v {
        display: none;
    }
    .sub_menu_on .order_menu_v {
        display: block;
    }
    .footerabout .morelink {
        float: left;
        width: 142%;
        margin-top: 15px;
    }
    .footerabout .morelink #iList {
        float: left;
        width: 280px;
        height: 17px;
        background: url(../images/bg_xiala.png) no-repeat;
        padding: 3px;
    }
    .footerabout .morelink #iList span {
        line-height: 17px;
        font-size: 12px;
        color: #666666;
        float: left;
        height: 17px;
    }
    .footerabout .morelink #iList ul {
        position: absolute;
        bottom: 22px;
        width: 272px;
        border: solid 1px #9C9C9C;
        background: #fff;
        left: 0px;
        padding: 3px;
        font-size: 12px;
        line-height: 18px;
    }
    .footerabout .morelink #iList ul li {
        float: left;
        width: 100%;
    }
    .footerabout .morelink #iList ul li a {
        float: left;
        width: 100%;
        color: #666666;
        text-decoration: none;
    }
    .footerabout .morelink #iList ul li a:hover {
        color: #3776bc;
    }
    .footerabout .morelink .btnBg {
        float: left;
        width: 55px;
        height: 23px;
        border: none;
        background: url(../images/bg_morelink.png) no-repeat;
        font-size: 12px;
        color: #fff;
        cursor: pointer;
        line-height: 23px;
        margin-top: 13px;
    }
    .erweima {
        float: left;
        margin-left: 15px;
    }
    .erweima img {
        width: 85px;
    }
    #footermenu {
        float: left;
        width: 604px;
        margin-left: 15px;
        overflow-x: hidden;
    }
    #footermenu .footermenuinner {
        float: left;
        width: 700px;
    }
    #footermenu .box {
        float: left;
        width: 92px;
        margin-left: 10px;
    }
    #footermenu .box h3 {
        float: left;
        width: 100%;
        font-size: 12px;
        color: #000000;
        margin-bottom: 15px;
    }
    #footermenu .box ul {
        float: left;
        width: 100%;
    }
    #footermenu .box ul li {
        float: left;
        width: 100%;
    }
    #footermenu .box ul li a {
        float: left;
        font-size: 12px;
        color: #666666;
        text-decoration: none;
        line-height: 18px;
        transition: all 0.2s ease 0s;
    }
    #footermenu .box ul li a:hover {
        color: #71bf44;
    }
    .footerbottom {
        float: left;
        width: 100%;
        margin: 20px 0;
    }
    .footerbottom .copyright {
        float: left;
        font-size: 12px;
        color: #919191;
    }
    /*    .footerbottom #mailform{float:right;width:146px;border:1px solid #BFBFBF;height:21px;font-size:12px;line-height:21px;margin-left:10px;margin-top:-3px;position:relative;z-index:2;}
        .footerbottom #mailform .input-submit input{float:left;width:40px;height:21px;border:none;background:#A0A0A0;color:#fff;font-size:12px;cursor:pointer;outline:none;}
        .footerbottom #mailform .input-submit input:hover{background:#3076BB;}
        .footerbottom #mailform .inputrow input{float:left;border:none;height:20px;width:80px;background:none;outline:none;font-size:12px;color:#919191;}*/
    .footerbottom .bottomfastlink {
        float: right;
    }
    .footerbottom .bottomfastlink p {
        float: left;
        font-size: 12px;
        color: #919191;
        line-height: 16px;
    }
    .footerbottom a {
        color: #919191;
        text-decoration: none;
        transition: all 0.2s ease 0s;
    }
    .footerbottom a:hover {
        color: #3776bc;
    }
    .homenew .newscontent .newsblock .newslist ul li a .ttl {
        width: 500px;
    }
}

@media only screen and (max-width: 960px) {
    #page {
        min-width: 100%;
    }
    #topline .menuico {
        position: absolute;
        right: 30px;
        width: 30px;
        height: 33px;
        top: 30px;
        cursor: pointer;
        display: block
    }
    #topline .menuico span {
        width: 100%;
        height: 5px;
        margin-top: 4px;
        background: #3776bc;
        position: relative;
        display: block;
    }
    .w1200 {
        width: 100%;
    }
    .ie8 .w1200 {
        width: 100%;
    }
    .headerinner #logo {
        margin-left: 30px;
    }
    #page {
        overflow-x: hidden
    }
    #mainmenu {
        display: none;
    }
    #mainmenu2 {
        width: 290px;
        color: #fff;
        position: absolute;
        display: block;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        text-align: left;
    }
    #mainmenu2 ul {
        position: relative;
        left: 272px;
        z-index: 9;
        -webkit-transition: left 500ms cubic-bezier(0.77, 0, 0.175, 1);
        -moz-transition: left 500ms cubic-bezier(0.77, 0, 0.175, 1);
        -ms-transition: left 500ms cubic-bezier(0.77, 0, 0.175, 1);
        transition: left 500ms cubic-bezier(0.77, 0, 0.175, 1);
        height: 100%;
    }
    .pagearea {
        float: left;
        width: 100%;
        position: relative;
        z-index: 12;
        -webkit-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transition: -webkit-transform 500ms cubic-bezier(0.77, 0, 0.175, 1);
        -moz-transition: -moz-transform 500ms cubic-bezier(0.77, 0, 0.175, 1);
        -ms-transition: -ms-transform 500ms cubic-bezier(0.77, 0, 0.175, 1);
        transition: transform 500ms cubic-bezier(0.77, 0, 0.175, 1);
    }
    .pagearea .zhe {
        position: absolute;
        width: 100%;
        height: 100%;
        z-index: 999;
        background: url(../images/bg_zhe.png) repeat;
        display: none;
    }
    .menuopen .pagearea {
        -webkit-transform: translateX(-290px);
        -moz-transform: translateX(-290px);
        -ms-transform: translateX(-290px);
        transform: translateX(-290px);
    }
    .menuopen #mainmenu2 {
        z-index: 13
    }
    .menuopen #mainmenu2 ul {
        left: 0;
        box-shadow: 0px 0px 22px #000;
        z-index: 999;
    }
    .menuopen .zhe {
        display: block
    }
    .ie8body .pagearea {
        margin-left: -272px;
    }
    #mainmenu2 ul li {
        float: left;
        margin-left: 15px;
        border-bottom: 1px solid #dcdada;
        width: 231px;
        line-height: 50px;
    }
    #mainmenu2 ul li a {
        float: left;
        width: 215px;
        margin-left: 16px;
        font-size: 15px;
        color: #666666;
        text-decoration: none;
        font-weight: bold;
        background: url(../images/rightsideico.png) no-repeat right;
    }
    #mainmenu2 ul li form {
        float: left;
        width: 100%;
        margin-top: 32px;
    }
    #mainmenu2 ul li form .boxs {
        float: left;
        width: 170px;
        height: 37px;
        font-size: 14px;
        color: #666;
        padding: 0 10px;
        outline: none;
        border: 1px solid #dcdada;
    }
    #mainmenu2 ul li form .boxt {
        float: left;
        width: 39px;
        height: 39px;
        background: url(../images/btnsidesearch.png) no-repeat;
        border: none;
        overflow: hidden;
        text-indent: -999px;
        cursor: pointer;
        outline: none;
    }
    #mainmenu2 ul li .lau a {
        float: left;
        font-size: 12px;
        font-weight: normal;
        background: none;
        border: none;
        width: auto;
        margin: 0;
        line-height: 15px;
        padding: 0 7px;
        margin-top: 20px;
        transition: all 0.2s ease 0s;
    }
    #mainmenu2 ul li .lau a.active {
        color: #71bf44;
    }
    .toplineinner .p1 {
        margin: 30px 80px 0 0;
    }
    .toplineinner .p1 a {
        display: none;
    }
    .toplineinner .searchbtn {
        width: 33px;
        height: 34px;
        background: url(../images/ico_search2.png) no-repeat center;
        margin-top: 0px;
    }
    .toplineinner form {
        display: inline-block;
        float: left;
        display: none;
        margin-bottom: -1px;
    }
    .toplineinner .sidesearchbtn {
        display: inline-block;
        float: left;
        width: 33px;
        height: 34px;
        background: url(../images/ico_search2.png) no-repeat center;
        display: block;
        margin-left: 10px;
    }
    .homenew {
        width: 100%;
        height: auto;
    }
    .homenew .tab p {
        margin-left: 5%;
    }
    .homenew .newscontent .newsblock {
        height: auto;
    }
    .homenew .newscontent .newsblock .newsfirst .left {
        width: 90%;
        height: auto;
        margin-left: 5%;
        overflow: hidden
    }
    .homenew .newscontent .newsblock .newsfirst .left img {
        width: 100%;
        position: static;
        height: auto
    }
    .homenew .newscontent .newsblock .newsfirst .right {
        width: 90%;
        margin-left: 5%;
        height: 150px;
    }
    .homenew .newscontent .newsblock .newslist ul li a .ttl {
        width: 290px;
    }
    .homenew .newscontent .newsblock .newslist {
        width: 90%;
        padding: 5%;
    }
    .homevideo {
        margin-left: 0px;
        height: auto;
        width: 90%;
        padding: 0 5%;
    }
    .homevideo .videoblock .img {
        width: 100%;
        height: auto
    }
    .homevideo .videoblock .img img {
        width: 100%;
        position: static;
    }
    .homevideo .videoblock .green {
        width: 96%;
        padding: 2%;
        min-height: 90px;
    }
    .homeplatform {
        height: auto;
        padding: 0 5%;
        width: 90%;
        margin-bottom: 30px;
    }
    .homeplatform .platformblock .platitem {
        float: left;
        position: relative;
    }
    .homeplatform .platformblock .platinformbox {
        width: 100%;
        height: auto;
        padding-bottom: 20px;
    }
    .homeplatform .platformblock .platinformbox .platinformbottom {
        width: 96%;
        margin: 22px 2% 0 2%;
    }
    .homeplatform .platformblock .platinformbox .platinformtop .ttl {
        margin: 17px 10px 0 10px;
    }
    .homeplatform .platformblock .platimg {
        width: 100%;
        height: 260px;
    }
    .homeplatform .platformblock .platimg iframe {
        width: 100%;
    }
    .homerecommend {
        height: auto;
        width: 90%;
        margin-left: 0;
        padding: 0 5% 30px 5%;
    }
    .homerecommend .recommendblock .img {
        width: 100%;
        height: auto;
    }
    .homerecommend .recommendblock .img img {
        position: static;
        width: 100%;
        height: auto;
    }
    .homerecommend .recommendblock .img .hover em {
        top: 48%;
    }
    .homerecommend .more {
        right: 5%;
    }
    .homebusiness {
        width: 90%;
        padding: 0 5%;
    }
    .homebusiness .businessbox .businessitem {
        margin-bottom: 19px;
        width: 97%;
        height: auto;
        margin-right: 0px;
    }
    .homebusiness .businessbox .businessitem img {
        float: left;
        width: 100%;
        height: auto;
    }
    .homebusiness .businessbox {
        width: 100%;
    }
    .footerabout {
        width: 67%;
        margin-left: 5%;
        margin-bottom: 20px;
    }
    .erweima {
        margin-top: 20px;
    }
    #footermenu {
        float: left;
        width: 90%;
        margin-left: 5%;
    }
    #footermenu .footermenuinner {
        float: left;
        width: 120%;
    }
    #footermenu .box {
        float: left;
        width: 120px;
        margin: 30px 85px 0 0;
        height: 160px;
    }
    .footerbottom .copyright {
        width: 90%;
        margin-left: 5%;
        margin-bottom: 20px;
        line-height: 22px;
    }
    .footerbottom .copyright a {
        font-size: 12px;
    }
    .footerbottom #mailform {
        margin-right: 5%;
    }
}

.header1 {
    border-bottom: #a1a0a5 1px solid;
}

#l-map {
    height: 650px;
    width: 100%;
}

#r-result,
#r-result table {
    width: 100%;
}

#m-control {
    position: absolute;
    top: 88px;
    left: 0px;
    width: 457px;
    background: #fff;
    border-right: #a1a0a5 1px solid;
}

#m-control .control form {
    margin-top: 35px;
    margin-left: 20px;
    width: 417px;
    height: 49px;
    border: #d8d8d8 1px solid;
}

#m-control .control .img {
    margin-left: 20px;
    margin-top: 10px;
    width: 419px;
}

#m-control .control .img2 {
    border: #d8d8d8 1px solid;
    height: 49px;
    line-height: 49px;
    color: #a0a1a3;
    text-indent: 48px;
    background: #f9f9f9 url(/themes/basic/skin/images/icon_map1.jpg) no-repeat 14px 14px;
    font-size: 12px;
}

#m-control .control .img3 {
    background: #f5f7f7;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    text-indent: 48px;
    color: #a0a1a3;
}

#m-control .control .searchinput {
    float: left;
    width: 367px;
    height: 49px;
    border: 0px;
    line-height: 49px;
    background: url(/themes/basic/skin/images/icon_map.jpg) no-repeat 14px 14px;
    text-indent: 48px;
    color: #a0a1a3;
    font-size: 12px;
    font-weight: normal;
}

#m-control .control .seatchbtn {
    float: left;
    width: 50px;
    height: 49px;
    background: url(/themes/basic/skin/images/searchbtn.jpg) no-repeat center center;
    border: 0px;
}

#m-control .control {
    position: relative;
    width: 100%;
    height: 100%;
}

#r-result {
    width: 419px;
    margin: 10px 0 0 20px;
}

#m-control .btnBox {
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -35px;
    width: 15px;
    height: 71px;
    background: url(/themes/basic/skin/images/btn_sidemenu.jpg);
    cursor: pointer;
}

#m-control .btnBox1 {
    background: url(/themes/basic/skin/images/btn_sidemenu1.jpg);
}

@media only screen and (max-width: 640px) {
    #m-control {
        border: 0px;
        top: 88px;
        width: 100%;
        border-bottom: #a1a0a5 1px solid;
    }
    #m-control .btnBox {
        position: absolute;
        left: 50%;
        top: 334px;
        margin-left: -70px;
        height: 30px;
        width: 140px;
        background: url(/themes/basic/skin/images/btn_sidemenu2.jpg);
        cursor: pointer;
    }
    #m-control .btnBox1 {
        background: url(/themes/basic/skin/images/btn_sidemenu3.jpg);
    }
    #r-result {
        margin-left: 20px;
        width: 600px;
        margin-top: 0px;
        background: #f5f7f7
    }
    #m-control .control .img {
        margin-left: 20px;
    }
    #m-control .control .img2 {
        width: 598px;
        font-size: 18px;
        height: 60px;
        line-height: 60px;
        background: #f9f9f9 url(/themes/basic/skin/images/icon_map1.jpg) no-repeat 14px 20px;
    }
    #m-control .control .img3 {
        width: 600px;
        font-size: 18px;
        height: 36px;
        line-height: 36px;
    }
    #header {
        background: #fff;
    }
    #m-control .control form {
        height: 60px;
        width: 600px;
        margin-left: 20px;
    }
    #m-control .control .searchinput {
        height: 60px;
        width: 540px;
        background: url(/themes/basic/skin/images/icon_map.jpg) no-repeat 14px 20px;
        font-size: 18px;
    }
    #m-control .control .seatchbtn {
        float: left;
        width: 60px;
        height: 60px;
        background: url(/themes/basic/skin/images/searchbtn.jpg) no-repeat center center;
        border: 0px;
    }
    #r-result {
        background: #f5f7f7;
    }
    .amap-lib-driving {
        border: none;
        width: 560px;
        padding-left: 40px;
    }
    .amap-lib-driving .planTitle {
        padding-left: 40px;
        margin-left: -40px;
        border: 0px;
    }
}